## intltool 0.40.6-1

=== debian/changelog ===
intltool (0.40.6-1) unstable; urgency=low

  * New upstream version

 -- Johannes Schmid <jschmid@openismus.com>  Wed, 17 Jun 2009 10:24:32 +0200

intltool (0.35.0-3) unstable; urgency=high

  * Remove debhelper, cdbs, and gnome-pkg-tools from Build-Depends-Indep.
  * Remove obsolete Conflicts / Replaces on xml-i18n-tools.
  * New patch, 10_define-and-subst-datadirname, to compute DATADIRNAME as
    glib-gettext did it, and AC_SUBST() it; thanks Jurij Smakov; committed in
    upstream CVS; GNOME #345255; closes: #373643.

 -- Loic Minier <lool@dooz.org>  Tue, 24 Oct 2006 21:50:28 +0200

intltool (0.35.0-2) unstable; urgency=low

  * Add NEWS.Debian to warn about backwards incompatibility of the macros
    shipped therein.

 -- Loic Minier <lool@dooz.org>  Wed, 14 Jun 2006 20:22:22 +0200

intltool (0.35.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: updated.
  * debian/control.in:
    - fold some of the Build-Depends-Indep to Build-Depends.
    - bump to Standards-Version 3.7.2.0.

 -- Jordi Mallach <jordi@debian.org>  Thu, 25 May 2006 19:02:12 +0200

intltool (0.34.2-1) unstable; urgency=low

  * New upstream release.
  * [debian/patches/01_enconding-neutrality.patch] Removed; has been integrated
    upstream.
  * [debian/copyright] Updated FSF's address.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 11 Feb 2006 13:36:04 +0100

intltool (0.34.1-2) unstable; urgency=low

  * debian/patches/01_enconding-neutrality.patch: make intltool-extract
    encoding-neutral (Bugzilla #55204).

 -- Jordi Mallach <jordi@debian.org>  Sat, 31 Dec 2005 15:19:48 +0100

intltool (0.34.1-1) unstable; urgency=low

  * New upstream version:
    - fixes a mangpage typo (Closes: #311444).

 -- Sebastien Bacher <seb128@debian.org>  Tue,  2 Aug 2005 18:32:06 +0200

intltool (0.34-1) unstable; urgency=low

  * Set Maintainer to Jordi Mallach.
  * New upstream release.
  * Bump Standards-Version to 3.6.2.

 -- Loic Minier <lool@dooz.org>  Mon, 25 Jul 2005 21:31:25 +0200

intltool (0.33-1) unstable; urgency=low

  * New upstream release.
  * Gustavo Noronha Silva:
    - debian/watch: updated to watch for 0.33 versions.

 -- Jordi Mallach <jordi@debian.org>  Tue, 25 Jan 2005 22:56:05 +0100

intltool (0.32.1-1) unstable; urgency=low

  * GNOME team upload.
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Sun,  7 Nov 2004 18:08:58 +0100

intltool (0.31.3-1) unstable; urgency=low

  * GNOME team upload.
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Sat,  2 Oct 2004 18:43:26 +0200

intltool (0.31.2-1) unstable; urgency=low

  * GNOME team upload.
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Mon, 30 Aug 2004 11:01:03 +0200

intltool (0.31.1-2) unstable; urgency=high

  * [debian/control.in] Build-depend on libxml-parser-perl. (Closes: #264064)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat,  7 Aug 2004 13:38:26 +0200

intltool (0.31.1-1) unstable; urgency=low

  * GNOME team upload.
  * New upstream release.
  * debian/control.in:
    + actually depend on automake1.7, which is the latest version supported by
      our gnome-common.
    + add dependency on file (closes: #261253).

 -- Jordi Mallach <jordi@debian.org>  Wed, 28 Jul 2004 10:45:56 +0200

intltool (0.31-1) unstable; urgency=low

  * GNOME team upload.
  * New upstream release.
  * debian/control.in:
    + don't depend on automaken, add that as an alternative to automake1.8.
    + fix description a bit.

 -- Jordi Mallach <jordi@debian.org>  Fri, 23 Jul 2004 16:26:26 +0200

intltool (0.30-1) unstable; urgency=low

  * GNOME Team Upload.
  * debian/patches/01_aclocal_warnings_fix.patch: removed, fixed upstream.
  * debian/patches/02_keywords_fix.patch: removed, applied upstream.

 -- Jordi Mallach <jordi@debian.org>  Wed,  4 Feb 2004 10:17:02 +0100

intltool (0.29-2) unstable; urgency=low

  * GNOME Team Upload.
  * debian/control: moved to control.in.
  * debian/control.in:
    + build-dep on cdbs, gnome-pkg-tools, and debhelper (>= 4.1.0).
    + add the GNOME Team to Uploaders:.
    + bump Standards-Version to 3.6.1.
  * debian/rules: convert to cdbs.
  * debian/undocumented: removed, not accepted by policy now.
  * debian/patches/01_aclocal_warnings_fix.patch: apply patch from
    Alexander Kogan <alexander@kogan.nnov.ru> to fix warnings when using
    aclocal-1.8 (closes: #228849).
  * debian/patches/02_keywords_fix.patch: apply patch from Bugzilla #131885
    to fix a grave issue with 0.29 (closes: #229031).

 -- Jordi Mallach <jordi@debian.org>  Sat, 24 Jan 2004 12:09:08 +0100

intltool (0.29-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue, 20 Jan 2004 17:52:37 +0900

intltool (0.28-2) unstable; urgency=low

  * Depends: libxml-parser-perl (closes: #223721)

 -- Takuo KITAME <kitame@debian.org>  Mon, 15 Dec 2003 10:48:17 +0900

intltool (0.28-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Wed, 10 Dec 2003 13:36:12 +0900

intltool (0.27.2-0.2) unstable; urgency=low

  * Maintainer upload, back from summer vacation.
    Thansk NMU. (closes: #204997, #206255)

 -- Takuo KITAME <kitame@debian.org>  Thu, 21 Aug 2003 13:14:37 +0900

intltool (0.27.2-0.1) unstable; urgency=low

  * Non-Maintainer Upload.
  * New upstream release (closes: #204997).
  * This new version is needed for correct translating of GNOME 2.4, which is
    3 weeks away, and for the soon to come new version of Gnumeric.
  * intltool-update.in.in: apply patch from Abel Cheung to fix bad detection
    of xgettext when /bin/sh != bash.
  * debian/rules: remove dh_undocumented calls.

 -- Jordi Mallach <jordi@debian.org>  Tue, 19 Aug 2003 18:47:51 +0200

intltool (0.26-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri, 13 Jun 2003 13:22:18 +0900

intltool (0.25-1) unstable; urgency=low

  * Maintainer upload (closes: #174705, #172945)
  * debian/control: update Build-Depends

