=== debian/control ===
Source: intltool
Section: devel
Priority: optional
Maintainer: Jordi Mallach <jordi@debian.org>
Uploaders: 
Build-Depends: debhelper (>= 4.1.0), cdbs, gnome-pkg-tools
Build-Depends-Indep: libxml-parser-perl
Standards-Version: 3.7.2.0

Package: intltool
Architecture: all
Depends: gettext (>= 0.10.36-1), patch, automake1.7 | automaken, ${perl:Depends}, libxml-parser-perl, file
Provides: xml-i18n-tools
Description: Utility scripts for internationalizing XML
 Automatically extracts translatable strings from oaf, glade, bonobo
 ui, nautilus theme and other XML files into the po files.
 .
 Automatically merges translations from po files back into .oaf files
 (encoding to be 7-bit clean). The merging mechanism can also be
 extended to support other types of XML files.
