=== debian/watch ===
version=2
ftp://ftp.gnome.org/pub/GNOME/sources/intltool/0.35/ \
	intltool-(.*)\.tar\.gz \
	debian uupdate
