## intltool 0.41.1

=== debian/changelog ===
intltool (0.41.1-2) unstable; urgency=low

  * Switch to 3.0 quilt format.
  * 02_ignore_hidden.patch: new patch. Ignore hidden files for 
    intltool-update. Closes: #560704.

 -- Josselin Mouette <joss@debian.org>  Fri, 23 Sep 2011 21:18:37 +0200

intltool (0.41.1-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_NEWS.patch:
      - Add NEWS file, generated from the upstream bzr log.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Mar 2010 11:29:12 +0100

intltool (0.41.0-1) unstable; urgency=low

  * New upstream release (Closes: #570624):
    + Fixes outdates instructions in README (Closes: #508411).
    + Fixes inconsistencies when /tmp contains po files (Closes: #518533).
    + Ships again intltool-update.in and friends (Closes: #484721).
    + Adds ctags stumps to Makefile.in.in (Closes: #532730).
    + Handles entries with dashes in .desktop files (Closes: #502561).
    + debian/watch,
      debian/rules:
      - Update upstream release location.
    + debian/patches/01_linguas_escaping.patch:
      - Dropped, merged upstream.
  * debian/patches/01_NEWS.patch:
    + Add NEWS file, generated from the upstream bzr log.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 26 Feb 2010 11:32:43 +0100

intltool (0.40.6-2) unstable; urgency=low

  * 01_linguas_escaping.patch: new patch, stolen upstream. Fixes use of 
    LINGUAS. Closes: #524923.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 May 2009 09:00:23 +0200

intltool (0.40.5-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Tue, 11 Nov 2008 12:38:25 +0100

intltool (0.40.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Depend on automake instead of automake1.7. Closes: #491360.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 27 Jul 2008 11:46:44 +0200

intltool (0.40.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 21 Jul 2008 19:18:54 +0200

intltool (0.40.0-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Jun 2008 08:33:24 +0200

intltool (0.37.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/60_makevars-continuations.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 25 Feb 2008 06:42:16 +0100

intltool (0.37.0-2) unstable; urgency=low

  * New patch, 60_makevars-continuations, unwraps variable definitions on
    multiple lines split with a trailing \; GNOME #516501.

 -- Loic Minier <lool@dooz.org>  Thu, 14 Feb 2008 18:14:55 +0100

intltool (0.37.0-1) unstable; urgency=low

  * New upstream release with feature additions.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Dec 2007 21:58:15 +0100

intltool (0.36.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Update to Standards-Version 3.7.3 (no additional changes needed).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Dec 2007 08:11:22 +0100

intltool (0.36.2-1) unstable; urgency=low

  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Sun, 16 Sep 2007 18:28:55 +0200

intltool (0.36.1-1) unstable; urgency=low

  * New upstream release:
    - Drop patch 60_fix-configure-path.patch, merged upstream.
    - Drop patch61_ignore-missing-in-distcheck-build-dir.patch,
      merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 09 Sep 2007 08:23:03 +0200

intltool (0.36.0-2) unstable; urgency=low

  * Wrap build-deps and deps.
  * Bump debhelper compatibility level to 5 (from 3).
  * Fix watch file.
  * Cleanup copyright.
  * Drop NEWS bits; running intltoolize is required regularly.
  * New patch, 60_fix-configure-path, fixes warnings during distcheck when
    srcdir != builddir and the configure source is named configure.ac; from
    SVN r690; GNOME #464474; Debian #436447.
  * New patch, 61_ignore-missing-in-distcheck-build-dir, ignore _build dir
    (result of distcheck) when looking for missing files in srcdir; GNOME
    #464474; from SVN r691; closes: #436447.

 -- Loic Minier <lool@dooz.org>  Wed, 08 Aug 2007 08:48:05 +0200

intltool (0.36.0-1) unstable; urgency=low

  * New upstream release.
    - Drop patch 70_fix-intltool-extract-check, merged upstream.
    - Drop patch 71_m4-warnings, merged upstream.

 -- Loic Minier <lool@dooz.org>  Fri, 03 Aug 2007 09:36:48 +0200

intltool (0.35.5-4) unstable; urgency=low

  * New patch, 71_m4-warnings, fixes warnings in m4 macros; thanks
    Guillem Jover; GNOME #430093; closes: #419424.

 -- Loic Minier <lool@dooz.org>  Sun, 15 Apr 2007 22:27:09 +0200

intltool (0.35.5-3) unstable; urgency=low

  * New patch, 70_fix-intltool-extract-check, fixes the -x test on
    intltool-extract which did not expand the full PATH; from SVN r674;
    GNOME #413461; closes: #419262.

 -- Loic Minier <lool@dooz.org>  Sun, 15 Apr 2007 13:07:30 +0200

intltool (0.35.5-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.

 -- Loic Minier <lool@dooz.org>  Wed, 11 Apr 2007 10:52:09 +0200

intltool (0.35.5-1) experimental; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * New upstream releases.
    - Target at experimental.
    - Include the new check-dist Makefile to prevent accidental uploads to
      unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
    - Drop patch 10_define-and-subst-datadirname, merged upstream.

 -- Loic Minier <lool@dooz.org>  Mon, 26 Feb 2007 21:05:45 +0100
