=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: intltool
Section: devel
Priority: optional
Maintainer: Jordi Mallach <jordi@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools (>= 0.10),
               perl (>= 5.8.1)
Build-Depends-Indep: libxml-parser-perl
Standards-Version: 3.8.0

Package: intltool
Architecture: all
Depends: gettext (>= 0.10.36-1),
         patch,
         automake | automaken,
         ${perl:Depends},
         perl (>= 5.8.1),
         libxml-parser-perl,
         file
Provides: xml-i18n-tools
Description: Utility scripts for internationalizing XML
 Automatically extracts translatable strings from oaf, glade, bonobo
 ui, nautilus theme and other XML files into the po files.
 .
 Automatically merges translations from po files back into .oaf files
 (encoding to be 7-bit clean). The merging mechanism can also be
 extended to support other types of XML files.
