=== debian/watch ===
version=2
https://launchpad.net/intltool/+download \
	http://launchpad\.net/intltool/trunk/.+/\+download/intltool-(.*)\.tar\.gz \
	debian uupdate
