=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,3 @@
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/lp-get-source.mk
-
