=== debian/watch ===
version=3
https://launchpad.net/intltool/+download \
	http://launchpad\.net/intltool/trunk/.+/\+download/intltool-(.*)\.tar\.gz
