## intltool 0.51.0

=== debian/changelog ===
intltool (0.51.0-6) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload
  * Acknowledge previous NMU thanks!

  [ Vlad Orlov ]
  * no-guess-builddir.patch: new patch by Aleksander Morgado.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Dec 2020 16:52:53 +0100

intltool (0.51.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Vagrant Cascadian ]
  * debian/patches: Add patch from upstream to fix race intltool race
    condition end up using a partial cache, resulting in missing
    translations in some cases (Closes: #950444).

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Fri, 20 Nov 2020 12:53:23 -0800

intltool (0.51.0-5) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Dec 2017 22:23:13 -0500

intltool (0.51.0-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Fix "Unescaped left brace in regex is deprecated at
    /usr/bin/intltool-update line 1070":
    With perl 5.26 these deprecation warnings are treated as errors.
    (Closes: #826471)

 -- Michael Biebl <biebl@debian.org>  Sun, 23 Jul 2017 17:33:10 +0200

intltool (0.51.0-3) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Update Vcs-* to point at unstable.
  * Bump Standards-Version to 3.9.8.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 23:45:39 +0200

intltool (0.51.0-2) experimental; urgency=medium

  * Take patch from upstream bug#1490906 to silence warnings in
    intltool-update when run against perl 5.22. (Closes: #788705)

 -- Iain Lane <laney@debian.org>  Mon, 18 Jan 2016 13:04:52 +0000

intltool (0.51.0-1) experimental; urgency=medium

  [ Rodney Dawes ]
  * New upstream release.
    - Support Qt Designer UI files (LP: #953342)
    - Do not include full path to source files in template. (LP: #1316777)
    - Support spaces around '=' in key files. (LP: #1395561)
    - Support single quotes in intltool-extract regex. (LP: #1034153)
  * debian/watch:
    - Fix search pattern URL to be https.
  * debian/control.in:
    - Bump standards version.

  [ Iain Lane ]
  * debian/control{,.in}: Update for experimental

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 16 Mar 2015 18:17:42 +0000
