=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: intltool
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper-compat (= 11),
               gnome-pkg-tools (>= 0.10),
               perl (>= 5.8.1)
Build-Depends-Indep: libxml-parser-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/intltool
Vcs-Git: https://salsa.debian.org/gnome-team/intltool.git
Homepage: https://launchpad.net/intltool

Package: intltool
Architecture: all
Multi-Arch: foreign
Depends: gettext (>= 0.10.36-1),
         patch,
         automake | automaken,
         ${perl:Depends},
         perl (>= 5.8.1),
         libxml-parser-perl,
         file,
         ${misc:Depends}
Provides: xml-i18n-tools
Description: Utility scripts for internationalizing XML
 Automatically extracts translatable strings from oaf, glade, bonobo
 ui, nautilus theme and other XML files into the po files.
 .
 Automatically merges translations from po files back into .oaf files
 (encoding to be 7-bit clean). The merging mechanism can also be
 extended to support other types of XML files.
