=== debian/watch ===
version=4
https://launchpad.net/@PACKAGE@/+download \
	https://launchpad\.net/@PACKAGE@/trunk/.+/\+download/@PACKAGE@-(.*)@ARCHIVE_EXT@
